ISCS#FEP - Feature #2030
02/25/2022 02:26 PM - jiawei mao

Status: Resolved
Priority: Normal
Assignee: jiawei mao
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/25/2022

0%
0.00 hour
0.00 hour

Description

History

#1 - 02/25/2022 05:35 PM - jiawei mao

- Status changed from New to In Progress
#2 - 03/08/2022 05:09 PM - jiawei mao

- Status changed from In Progress to Resolved

#3 - 10/18/2022 03:35 PM - xiangyang li

- Target version set to 3.1
